Skip to main content
GET
/
user
/
get_by_organisation_identifier
/
{identifier}
cURL
curl --request GET \
  --url https://{portalApiUrl}/user/get_by_organisation_identifier/{identifier} \
  --header 'Authorization: <api-key>'
{
  "status": true,
  "result": {
    "user_id": 123,
    "email": "jsmith@example.com",
    "firstname": "<string>",
    "lastname": "<string>",
    "user_organisation_identifier": "<string>",
    "groups": [
      "<string>"
    ],
    "properties": {},
    "user_created_date": "2023-11-07T05:31:56Z",
    "user_updated_date": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.illuxi.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication token obtained from POST /token

Path Parameters

identifier
string
required

Organisation identifier of the user

Response

user response

status
boolean
result
object